
/* Slideshow container */
.slideshow-container {
  width: 250px;
  position: fixed;
  margin: auto;
  z-index: 1000;
    bottom: 20px;
    left: 20px;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
	display: none;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 3.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}


.discord-fixed-box {
    background-color: #222;
    border: 1px solid #20b44c;
    padding: 25px;
    display: flex;
    align-items: center;
    font-family: Arial,sans-serif;
}

.discord-fixed-box img {
    width: 40px;
    height: 40px;
    margin-right: 15px
}

.discord-text-content {
    flex: 1
}

.discord-title {
    font-weight: 700;
    font-size: 16px; padding-left: 7px;
}

.discord-members {
    font-size: 14px;
    color: #888
}

.discord-join-button {
    background-color: #0cca3b;
    color: #242424;
    border: none;
    border-radius: 5px;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 14px
}
